search for: kmdl

Displaying 20 results from an estimated 29 matches for "kmdl".

2006 Sep 14
3
Anyone using fuse and/or sshfs under Centos 4.4?
Hi A search of google failed to show any prebuilt rpms for sshfs and fuse. I do see that fuse support is in 2.6.14 kernel which isn't a whole lot of help. Before I dive headlong into this has anyone successfully built fuse/sshfs against Centos 4.4. If so would you share your experience? Thanks Daveh
2010 Mar 11
1
drbd-kmdl packages question
Dear collegues! I've got one question about drbd-kmdl packages. As I can see at $ rpm -qp --qf "%{DESCRIPTION}" kmod-drbd-8.0.16-5.el5_3.i686.rpm This package provides the drbd kernel modules built for the Linux kernel 2.6.18-128.4.1.el5 for the i686 family of processors. So, the question is - kmod-drbd is for kernel 128.4.1 (or build for t...
2009 Feb 03
1
Problem with building dahdi-linux RPM
...one source section) and trying to build rpm: rpmbuild --define with-udev -bb SPECS/dahdi-linux.spec Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.86801 + umask 022 + cd /usr/src/redhat/BUILD + LANG=C <skipped build log> Processing files: dahdi-linux-kmdl-2.6.18-92.1.22.el5-2.0.0-56.RHL5 Provides: dahdi-linux-kmdl-2.0.0-56.RHL5 dahdi-linux-kmdl-2.6.18-92.1.22.el5 dahdi-linux-kmdl-2.6.18-92.1.22.el5 = 2.0.0-56.RHL5 Requires(interp): /bin/sh /bin/sh Requires(rpmlib): rpmlib(CompressedFileNames) <= 3.0.4-1 rpmlib(PayloadFilesHavePref...
2007 Oct 17
3
fcpci from atrpm-repop and CentOS5-Plus-kernel
...setup a new server with a fritz-pci-ISDN-card inside. For it the fcpci-Packages from atrpm-repo is needed. Trying to install this package on a machine with the newest CentOS5-Plus Kernel I get an error message Missing Dependency: /boot/vmlinuz-2.6.18-8.1.14.el5 is needed by package fcpci-kmdl-2.6.18-8.1.14.el5 Okay -I have a vmlinuz-2.6.18-8.1.14.el5.centos.plus. Any hints to solve this problem???? Thx Timothy
2007 Jun 14
3
Trying to understand Suspend 2
I am trying to understand Suspend 2 and what I have to do to get it working in Centos 5. There is quite a bit for it at ATrpms: http://www.atrpms.net/dist/el5/hibernate-suspend2/ http://www.atrpms.net/dist/el5/kernel-suspend2/ The later is the kernel patches that they refer to at the Suspend2 website, so I don't have to recompile the kernel?
2008 Jul 14
2
madwifi on Centos 5.2, kernel 2.6.18-92.1.6.el5
Hello, I just installed Centos 5.2 on my wife's IBM thinkpad T41 with Atheros wireless. It looks like I need to install madwifi to get the wireless to work. Our home wireless network uses WPA2 I found the EL5 rpms at atrpms, but there is no madwifi-kmdl rpms for kernel 2.6.18-92.1.6.el5. So, to get the wireless working on my home network, what's the shortest path from here? Install madwifi from source (was part the way there but discovered the rpms when I looked for the wpa_supplicant stuff)? Or, can I use one of the other madwifi-kmdl rp...
2006 Sep 04
2
Now running vmlinuz-2.6.9-42.0.2.EL -- MadWifi dead
Kudzu is not recognizing my Atheros card. Actually I was having this problem with the plus kernel and I fell back to 2.6.9-34.0.2 Running on ethernet until I can figure out what to update.
2007 Nov 23
2
Error on installing fuse-ntfs-3g
I get the following error when I try installing fuse-ntfs-3g even though I have installed fuse-2.7 and fuse-kmdl-2.7 error: Failed dependencies: libfuse.so.2 is needed by fuse-ntfs-3g-1.913-1.el5.rf.i386 libfuse.so.2(FUSE_2.2) is needed by fuse-ntfs-3g-1.913-1.el5.rf.i386 libfuse.so.2(FUSE_2.5) is needed by fuse-ntfs-3g-1.913-1.el5.rf.i386 libfuse.so.2(FUSE_2.6) is needed by f...
2007 Aug 17
2
using fuse on centos 5 with xp
Hello, Does anyone have a centos5 specific howto or setup notes for fuse? I want to use it to mount an xp ntfs drive on my centos5 box. Thanks. Dave.
2009 Jun 21
1
domU shutdown with cx88 crashes dom0
...]: ptr1_reg: 0xffffffff cx88[0]: ptr2_reg: 0xffffffff cx88[0]: cnt1_reg: 0xffffffff cx88[0]: cnt2_reg: 0xffffffff This loops forever eating every available cpu cycle. The dom0 becomes unusably slow until I manually destroy the domU. The domU runs 2.6.18-128.1.10.el5xen with video4linux-kmdl-2.6.18-128.1.10.el5xen-20090415-88.0.4.el5 (there are no video4linux-kmdls for the latest kernel yet). Manually unloading the modules before shutting down has no effect. Without video4linux-kmdl installed, everything works fine. I hope you can help me. Regards, Chris
2007 Oct 18
2
ivtv
I have this old memory that the kernels used are a hodge podge of backports etc. So for a kernel-smp-2.6.9-55.0.9.EL should I use 0.4.10? Quoted from http://ivtvdriver.org/index.php/Download: The latest stable releases can be found here. Currently this is version 0.4.10 for kernels <= 2.6.15, version 0.6.7 for kernel 2.6.16, version 0.7.4 for kernel 2.6.17, version 0.10.6 for
2009 Aug 19
7
* 1.4 -> 1.6, zaptel -> dahdi
...server from no-longer-supported Fedora 8 up to Fedora 11, and that means upgrading asterisk as well. It appears that, although the dahdi-tools package is part of Fedora 11, the kernel modules are not. I couldn't get the dahdi tools such as dahdi_scan to work at all until I installed the dahdi-kmdl package from ATrpms. Does that match others' experiences? This also means a translation from extensions.conf to AEL. I tried using the tool whose name I forget that produces an ael file from an old extensions.conf file, but I get tons of errors when I try to load the resulting file. In particu...
2006 Jul 24
0
Installed plus kernel, kudzu did not see atheros wifi
...entosPlus kernel. I remembered that I could always boot with the old kernel if things went south. But on reboot, kudzu wanted to delete the Atheros config. I told it not to, but.... Would a simple 'freshen' of madwifi-0.9.1-24.el4.at.i386.rpm ? an rpm -qa |grep wifi returns: madwifi-kmdl-2.6.9-34.0.2.EL-0.9.1-24.el4.at madwifi-0.9.1-24.el4.at madwifi-hal-kmdl-2.6.9-34.0.2.EL-0.9.1-24.el4.at
2008 Jun 08
1
wpa_supplicant and machine freezes
Hi Folks, I'd like to install my USB-WLAN-Stick Netgear WG111v3. Ndiswrapper works correct after installing Kernel-Modules from atrpm ndiswrapper-kmdl-2.6.18-53.1.19.el5.centos.plus-1.52-16.el5.i686.rpm. But by calling wpa_supplicant with wpa_supplicant -i wlan0 -D wext -c /etc/wpa_supplicant/wpa_supplicant.conf -d machine freezes. My wpa_supplicant.conf: ctrl_interface=/var/run/wpa_supplicant eapol_version=1 ap_scan...
2007 Mar 28
4
nvidia drivers
Does the nvidia drivers (downloaded from nvidia) support or work with the new centos 5 (beta) ? The version of X windows is different I think. Jerry
2008 Jan 23
1
Wireless DELL M90 with CentOS 5.1
...ort 67 interval ) The same laptop installed in Windows XP connect imediatly to my wireless acces point. Other Windows XP laptops can connect immediatly so. My laptop is installed with CentOS 5.1 - kernel 2.6.18-53.el5 Any help ? Best Regards. I have installed the following rpm : ieee80211-kmdl-2.6.18-53.el5-1.2.18-21.el5.x86_64.rpm ipw3945-ucode-1.14.2-4.at.noarch.rpm ipw3945d-1.7.22-4.at.x86_64.rpm ipw3945-kmdl-2.6.18-53.el5-1.2.0-18.4.el5.x86_64.rpm ipw3945-1.2.0-18.4.el5.x86_64.rpm I'm using the following script in the booting process for recognizd the card. ###################...
2007 Feb 13
3
Linux on a Thinkpad R40
I've just acquired a use IBM Thinkpad R40 model 2722-GDM. I'm contemplating what to run on it, and longer-term the likely candidates are: Centos 5 SLE{D,S} 10 OpenSUSE 10.2 Kubuntu - the latest. Kubuntu - Long Life (aka 6.04, Dapper, ...) I've booted Knoppix 4 in it and most seems well, including the Atheros Wireless card Windows can't find. The major flies in the
2007 Feb 20
6
FW: zaptel 1.4.0 on Fedora Core 6 x86_64
I tried to test Asterisk 1.4 on FC6 x86_64. I have it working on FC5 x86_64 very good, but since FC keeps updating, I tried to follow newer kernel versions. I can't pass the zaptel compilation. Everything is OK, but when I finished, and tried to load it, allways got module not found when I run modprobe zaptel, and modprobe ztdummy. I already tried to modify is with the sed 1 option but
2008 Apr 24
0
package-cleanup fails when cleaning kernels in CentOS 5
...e cleanup, hints? Cheers, JJ ----------------------------------------------------------- [root at neonbox ~]# package-cleanup --oldkernels --count 2 Setting up yum Loading "priorities" plugin Loading "kernel-module" plugin Loading "protectbase" plugin Loading "kmdl" plugin Loading "skip-broken" plugin Loading "installonlyn" plugin 0 packages excluded due to repository priority protections 0 packages excluded due to repository protections I will remove the following 8 kernel related packages: kernel-2.6.18-53.1.6.el5 kernel-2.6.18-53.1...
2008 May 17
2
ndiswrapper and 4K stacks problem (system freezes)
Hi Folks, I'm trying tio install WLAN - USB - Stick Netgear WG111v3. ndiswrapper -i wg111v3 works. I can see ndiswrapper -l wg111v3: driver installed device (0846:4260) present But after modprobe ndiswrapper the system freezes. Troublshooting on ndiswrapper-sites says: It's a problem of "kernel is using 4K stacks (CONFIG_4KSTACKS)" Solution: recompile the kernel.